body        { color: #282828; font-size: 10pt; line-height: 10; font-stretch: wider }
p        { color: #282828; font-size: 10pt; line-height: 10; font-stretch: wider }
td             { color: #282828; font-size: 10pt; line-height: 10pt; font-stretch: wider }
a:link    { color: blue; font-size: 10pt; line-height: 10pt; text-decoration: none }
a:visited     { color: blue; font-size: 10pt; line-height: 10pt; text-decoration: none }
a:hover    { color: red; font-size: 10pt; line-height: 10pt; text-decoration: underline }
